Subject: Quick question
From: Sid Sethi <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jan 2024 20:49:44 +0000

Hi, 

Have you thought about partnering with a 3PL in Canada to expand your delivery performance? 

My name is Sid, and I run Canadian Alliance Terminals. I know you get a ton of these, so I’ll keep things short.

We’re a tech 3PL in Canada that operates as the logistics extension of online businesses. We open the door for US companies to sell seamlessly in Canada, plus we have 2-day shipping to anywhere in North America with our distributed network. 

We set up an established US eComm business with lower rates and more precise pick-and-pack services, boosting savings of $300K/year.

Just browsing https://b.designerliving.com, I couldn’t help but get started on a price quote -- plus, I’d be open to locking in your 1st-month storage and integrating your shopping cart for free. 

Can I share more info?  

Sid Sethi | Director of Business Development
Canadian Alliance Terminals Inc.
w: www.canadianalliance.ca